uuid: 1334dd3a-ff6e-4c86-b65b-869b51f7e05c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_body_paragraph
    - node.type.organization
  module:
    - entity_reference_revisions
_core:
  default_config_hash: B7RE_KhUpbfhWQ_Ok5GS3GdJ4zrY0N6_iO55laTQ8ow
id: node.organization.field_body_paragraph
field_name: field_body_paragraph
entity_type: node
bundle: organization
label: Description
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles: null
    negate: 1
    target_bundles_drag_drop:
      faq:
        weight: 10
        enabled: false
      file:
        weight: -7
        enabled: false
      image:
        weight: -7
        enabled: false
      slide:
        weight: 8
        enabled: false
      storyline_header:
        weight: 14
        enabled: false
      storyline_item:
        weight: 15
        enabled: false
      text:
        weight: -7
        enabled: false
      update:
        weight: 10
        enabled: false
      video:
        weight: 18
        enabled: false
field_type: entity_reference_revisions
